.input {
    &-container {
        width: 90%;
        height: 50;
        border-bottom-left-radius: 50;
        border-bottom-right-radius: 50;
        border-top-left-radius: 50;
        border-top-right-radius: 50;
        margin: 0 auto;
        background: white;
        shadow-color: "#000";
        shadow-offset: 0px 1px;
        shadow-opacity: 0.22;
        shadow-radius: 2.22;
        elevation: 3;
        margin-bottom: 24;
        flex: 1;
        align-items: center;
        top: 0;
        &-input {
            height: 20%;
            flex: 1;
            align-items: center;
            width: 70%;
            margin-left:15%;
            margin-right: 15%;
            color: black;
            position: relative;
            z-index: 1;
        }
        &-btn {
            position: absolute;
            z-index: 0;
            top: 9;
            left: 10;
            padding-left: 8;
            padding-right: 8;
            padding-bottom: 8;
            padding-top: 8;
        }
        &-option,
        &-option-else {
            position: absolute;
            z-index: 0;
            right: 10;
            top: 10;
            padding-left: 8;
            padding-right: 8;
            padding-bottom: 8;
            padding-top: 8;         
        }
    }
}